<?php global $eptima_lite_shortname; ?>
<?php 
	$_featured_heading 		=  esc_attr( eptima_lite_get_option($eptima_lite_shortname.'_featured_heading'));
	$_featured_desc			=  esc_attr( eptima_lite_get_option($eptima_lite_shortname.'_featured_desc'));
	$_featured_title1 		=  esc_attr( eptima_lite_get_option($eptima_lite_shortname.'_featured_title1'));
	$_featured_content1 	=  esc_attr( eptima_lite_get_option($eptima_lite_shortname.'_fb1_desc'));
	$_featured_link1        =  esc_url(eptima_lite_get_option($eptima_lite_shortname.'_fb1_first_part_link'));
	$_featured_title2       =  esc_attr( eptima_lite_get_option($eptima_lite_shortname.'_featured_title2'));
	$_featured_link2        =  esc_url(eptima_lite_get_option($eptima_lite_shortname.'_fb2_first_part_link'));
	$_featured_content2     =  esc_attr( eptima_lite_get_option($eptima_lite_shortname.'_fb2_desc'));
	$_featured_title3       =  esc_attr( eptima_lite_get_option($eptima_lite_shortname.'_featured_title3'));
	$_featured_link3        =  esc_url(eptima_lite_get_option($eptima_lite_shortname.'_fb3_first_part_link'));
	$_featured_content3     =  esc_attr( eptima_lite_get_option($eptima_lite_shortname.'_fb3_desc'));

 ?>
<div id="featured-box" class="eptima-lite-section">

	<!-- container -->
	<div class="container">
		<div class="sections_inner_content">
			<?php if (isset($_featured_heading)) { ?><h2 class="section_heading"><?php echo $_featured_heading; ?></h2><?php } ?>
			<?php if (isset($_featured_desc)) { ?><div class="section_description"><?php echo $_featured_desc; ?></div><?php } ?>
			<div class="botton_style"><span class="leftsquare"></span><span class="rightsquare"></span></div>
		</div>

		<!-- row-fluid -->
		<div class="mid-box-mid row-fluid">

			<!-- Featured Box 1 -->
			<div class="mid-box span4 fade_in_hide element_fade_in">
				<div class="eptima-lite-iconbox iconbox-top">		
					<div class="iconbox-icon eptima-lite-animated small-to-large eptima-lite-viewport">
						<div class="featured_inner">
							<div class="featured_icon">	
									<i class="fa fa-trophy"></i>
							</div>
							<h4><?php if($_featured_title1) { echo $_featured_title1; } ?></h4>
						</div>
					</div>		
					<div class="iconbox-content">		
						<a href="<?php if($_featured_link1) { echo $_featured_link1; } ?>" title="<?php if($_featured_title1) { echo $_featured_title1; } ?>"><?php if($_featured_content1) { echo $_featured_content1; } ?></a>
					</div>			
				</div>
			</div>
			<!-- Featured Box 2 -->
			<div class="mid-box span4 fade_in_hide element_fade_in">
				<div class="eptima-lite-iconbox iconbox-top">		
					<div class="iconbox-icon eptima-lite-animated small-to-large eptima-lite-viewport">
						<div class="featured_inner">
							<div class="featured_icon">
									<i class="fa fa-lightbulb-o"></i>
							</div>
							<h4><?php if($_featured_title2) { echo $_featured_title2; } ?></h4>
						</div>
					</div>		
					<div class="iconbox-content">		
						<a href="<?php if($_featured_link2) { echo $_featured_link2; } ?>" title="<?php if($_featured_title2) { echo $_featured_title2; } ?>"><?php if($_featured_content2) { echo $_featured_content2; } ?></a>
					</div>			
				</div>
			</div>
						<!-- Featured Box 3 -->
			<div class="mid-box span4 fade_in_hide element_fade_in">
				<div class="eptima-lite-iconbox iconbox-top">
					<div class="iconbox-icon eptima-lite-animated small-to-large eptima-lite-viewport">
						<div class="featured_inner">
							<div class="featured_icon">
									<i class="fa fa-rocket"></i>
							</div>
							<h4><?php if($_featured_title3) { echo $_featured_title3; } ?></h4>
						</div>
					</div>		
					<div class="iconbox-content">		
						<a href="<?php if($_featured_link3) { echo $_featured_link3; } ?>" title="<?php if($_featured_title3) { echo $_featured_title3; } ?>"><?php if($_featured_content3) { echo $_featured_content3; } ?></a>
					</div>				
				</div>
			</div>
			<div class="clearfix"></div>
		</div>
		<!-- row-fluid -->
		
	</div>
	<!-- container -->
</div>